pango is now required for gtknvi-1.81.3
authorskimo <skimo>
Mon, 14 May 2001 16:18:01 +0000 (16:18 +0000)
committerskimo <skimo>
Mon, 14 May 2001 16:18:01 +0000 (16:18 +0000)
commit98e8c09fd599ac456e165327c4a21fd67d73ac9c
tree630422c584e73567faac0e457eb783eafd6a04c2
parentf1a891a7dfc91588773e0484324f5eaf65cd7e1e
pango is now required for gtk
gtk/gtkviscreen.h